/*
Theme Name: Twenty Sixteen Child
Theme URI: https://wordpress.org/themes/twentysixteen/
Template: twentysixteen
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Twenty Sixteen is a modernized take on an ever-popular WordPress layout — the horizontal masthead with an optional right sidebar that works perfectly for blogs and websites. It has custom color options with beautiful default color schemes, a harmonious fluid grid using a mobile-first approach, and impeccable polish in every detail. Twenty Sixteen will make your WordPress look beautiful everywhere.
Tags: one-column,two-columns,right-sidebar,accessibility-ready,custom-background,custom-colors,custom-header,custom-menu,editor-style,featured-images,flexible-header,microformats,post-formats,rtl-language-support,sticky-post,threaded-comments,translation-ready,blog
Version: 2.0.1579072964
Updated: 2020-01-15 07:22:44

*/

/*fixes*/

div#page {
    margin: 0;
}

body:not(.custom-background-image):after, body:not(.custom-background-image).admin-bar:before {
	display:none !important;
}

body:not(.custom-background-image):before  {display:none;}

div#primary {
    width: 100%;
    margin: 0 auto;
    float: none;
}

.widget {
    border: none !important;
}

header.entry-header {
    display: none;
}

div#panel-2-0-0-0 {
    margin-top: 0 !important;
    padding-top: 0 !important;
}

body {
    overflow-x: hidden;
}

aside#secondary {
    display: none;
}

header.page-header {
    border-top: 0;
}

/*Fonts*/

body {
	color:#414042;
}

p, h1, h2, h3, h4, h5, h6, body, div, span, ul, li, ol, a {
	font-family: 'Ropa Sans', sans-serif;
	font-size: 22px;
	/*color:#414042;*/
}

h1 {
	font-size:44px;
}

h2 {
	font-size:38px;
}

h3 {
	font-size:32px;
}

h4 {
	font-size:26px;
}

a {
    color: #51c1ab;
    text-decoration: none;
}

/*Header*/

header#masthead {
    width: 100vw;
    position: fixed;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    background: #000;
    background: rgba(0, 0, 0, 0.7);
    padding: 20px 30px;
	z-index:9999;
}

.main-navigation a {
    color: #fff;
    font-weight: normal;
    text-transform: uppercase;
    font-size: 22px;
}

div#site-header-menu {
    margin: 0;
}

.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a {
	font-weight:400;
}

.main-navigation a:hover, .main-navigation a:focus {
    color: #51c1ab !important;
}

/*Metaslider*/
.caption-wrap {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    padding: 20px 20px;
    background: none !important;
    text-align: center;
    opacity: 1 !important;
    font-size: 40px;
}

.caption {
    width: auto;
    display: block !important;
    width: 400px;
    margin: 0 auto;
    background: #000;
}

.metaslider a {
    outline: none;
    height: 100% !important;
    display: block;
    z-index: 99999;
    position: relative;
}

/*Home page*/

#threePanels .panel-grid-cell {
    background: #51c1ab !important;
    width: 33.333%;
    padding: 100px 50px;
    color: #fff !important;
    max-height: 378px !important;
    overflow: hidden;
}

#threePanels div, #threePanels a {
	color:#fff !important;
}

#threePanels .panel-grid-cell:nth-child(even) {
	background:#5b5b5b !important;
}

#threePanels .so-panel {
    margin: 0 auto !important;
    padding: 10px !important;
}

/*Buttons*/

a.ow-icon-placement-left.ow-button-hover {
    background: #51c1ab;
    border: 3px solid #51c1ab;
    border-radius: 0;
    color: #fff !important;
    padding: 10px 20px;	
}

a.ow-icon-placement-left.ow-button-hover:hover {
    background: #fff !important; 
    border: 3px solid #51c1ab !important;
    border-radius: 0 !important;
    color: #51c1ab !important;
    padding: 10px 20px !important;	
}

#threePanels a.ow-icon-placement-left.ow-button-hover {
    background: #fff;
    border: 3px solid #fff;
    border-radius: 0;
    color: #000 !important;
    padding: 10px 20px;
}

#threePanels  a.ow-icon-placement-left.ow-button-hover:hover {
    background: none !important;
    border: 3px solid #fff !important;
    border-radius: 0 !important;
    color: #fff !important;
}

/*Footer*/
aside#content-bottom-widgets {
    width: 100vw;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    display: flex;
    /* text-align: center; */
    background: #414042;
    padding: 60px 0px;
    color: #fff;
}

aside#content-bottom-widgets .widget-area {
    width: auto !important;
    margin: 0 auto !important;
    float: none !important;
}

aside#content-bottom-widgets .widget-area:nth-child(1) {
    margin: 0 5% 0 auto !important;
}

aside#content-bottom-widgets .widget-area:nth-child(2) {
    margin: 0 auto 0 5% !important;
}

.site-info {
    text-align: center;
    width: 100%;
}

footer#colophon {
    width: 100vw;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    background: #252526;
    color: #fff !important;
	padding: 10px 0 !important;
}

footer#colophon * { 
	color:#fff;
}

aside#content-bottom-widgets .widget-area a {
    color: #51c1ab;
}

aside#content-bottom-widgets .widget {
    padding: 0;
}

aside#content-bottom-widgets .widget-title {
    font-size: 30px;
    color: #51c1ab;
    border-bottom: 4px solid;
    display: inline-block;
    padding-bottom: 10px !important;
    margin-bottom: 20px;
}

ul#menu-main-menu-1 {
    list-style: none;
    margin: 0 auto;
}

ul#menu-main-menu-1 a {color:#fff !important;}

/*Homes houses products*/

body:not(.search-results) article:not(.type-page) .entry-content {
    float: none;
    width: 100%;
}

.single-products .post-thumbnail {
    width: 100vw;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    height: 500px;
    overflow: hidden;
}

h1.entry-title, p.productPrice {
    margin: 0;
}

.post-thumbnail img {
    width: 100%;
    height: auto;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

/*Product Archive*/

a.productTitle {
    font-size: 30px;
}

.post-type-archive-products .site-content {
    padding-top: 100px;
}

.productContainer a.post-thumbnail {
    overflow: hidden;
    position: relative;
    height: 170px;
}

.productContainer .post-thumbnail img {
    display: block;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.productContainerMain {
    flex-wrap: wrap;
    display: flex !important;
}

.productContainer {
    width: 33.33%;
	text-align:center !important;
	padding:20px;
}


.productContainer p {
	margin-bottom:0;
}

.productContainer a.post-thumbnail {
    margin-bottom: 10px;
	
}

.productDeets span {
    color: #414042;
    font-size: 30px;
    padding: 0;
}

.productDeets span:nth-child(2) {
	
    padding: 0 20px;
}

/*Property Development*/
div#propertyDev p, div#propertyDev ul {
	margin:0;
}

div#propertyDev li {
	list-style:none;
}
div#propertyDev li:before {
content: '\2714';
margin-right: 10px;
}

/*Mobile*/
@media screen and (max-width:780px) {
	
	.entry-content {
		width: 100%;
		margin: 0 auto;
	}
	
	div#threePanels .panel-grid-cell {
		margin-bottom: 0;
		padding: 50px;
	}
	
	.siteorigin-panels-stretch {
		max-width: 100%;
		margin: 0 auto !important;
	}
	
	header#masthead {
		position: relative;
		background: #414042;
		width: 100%;
		/* left: 0; */
		margin: 0 auto;
		left: 0;
		right: 0;
	}
	
	.site-branding {
		margin: 0 auto;
		display: block;
		width: 100%;
		text-align: center;
	}
	
	button#menu-toggle {
		margin: 0 auto;
	}
	
	aside#content-bottom-widgets {
		display: block;
		padding: 20px 20px;
	}
	
	aside#content-bottom-widgets .widget-area, aside#content-bottom-widgets .widget-area:nth-child(1), aside#content-bottom-widgets .widget-area:nth-child(2) {
		margin:0 auto !important;
	}
	
	footer#colophon nav.main-navigation {
		display: none;
	}
	
	.metaslider {display:none;}
	
	.textwidget {
		width: 90%;
		margin: 0 auto;
	}
	
	section#text-2 .textwidget {
		margin: 0 0 20px 0;
	}
	
	.productContainerMain {
    display: block !important;
}
	
	.productContainer {
		width: 100%;
	}
	
	h1.entry-title, p.productPrice, .productDeets {
    text-align: center;
}
	
	.widget_sow-button .ow-button-base.ow-button-align-left {
    text-align: center;
}
	
	button#menu-toggle {
    color: #fff;
    margin-top: 20px;
}
	

}